<template>
  <prism language="bash" :plugins="['line-numbers']" :code="patch"></prism>
</template>

<script>
import Prism from 'vue-prismjs';
import 'prismjs/themes/prism.css';

export default {
  props: ['patch'],
  components: { Prism },
};
</script>
